Update application token
<Info icon="fa-light fa-lock" className="permission-callout">
<div className="permission-callout__header"><span className="permission-callout__title"><span className="permission-callout__label">Required permissions</span> <span className="fern-docs-badge small blue subtle rounded-full permission-callout__beta">Beta</span></span> <span className="permission-callout__learn-more">[Learn more](/developers/api-guidelines/permissions#how-permissions-work)</span></div>
`ApplicationToken` + `Update`
<div className="permission-callout__roles"><span className="permission-callout__roles-label">Roles:</span> <Badge intent="info">Administrator</Badge></div>
</Info>
The `description` of the token may be updated and the
Application Token can be revoked by updating the `status`.
The possible statuses of tokens are
* `"id": 0` - Activated
* `"id": 1` - Revoked
Authentication
AuthorizationBearer
An auth_token should be provided to authenticate a session.
To obtain an auth_token, see the /api/v1/authenticate POST request.
Path parameters
app_token_id
application token ID
Request
This endpoint expects an object.
description
status
Response
The server has successfully fulfilled the request and that there is no additional content to send in the response payload body
Errors
403
Forbidden Error